#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from setuptools import setup

setup(name='pkgcrap',
      version='0.1.0',
      description='Janky ebuild maintenance helper.',
      url='http://git.sdf.org/flewkey/pkgcrap',
      author='Ryan Fox',
      author_email='flewkey@2a03.party',
      license='GPLv2',
      packages=['pkgcrap'],
      entry_points={
          'console_scripts': [
              'pkgcrap=pkgcrap.cli:main',
          ],
      },
      python_requires='>=3.6',
      install_requires=[
          'portage',
          'libversion',
      ])
